/*
 Theme Name:   BPT Insurance Company
 Theme URI:    http://www.teamfocusins.com
 Description:  BPT Theme
 Author:       Focus Technologies
 Author URI:   http://www.teamfocusins.com
 Template:     default
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         bpt
 Text Domain:  default-child
*/

body.bpt {
    font-family: Arial, Georgia, "Times New Roman", Times, serif;
    background-color: #074e68;
}

header {
    background-color: white;
    padding: 15px 0 15px 0;
}

header .container {
    padding-left : 0;
    padding-right: 0;
}

.blog-footer {
    background-color: #074e68;
    margin-top: 0;
}
